/* Class = "NSButtonCell"; title = "Also move application to the Trash"; ObjectID = "18l-tg-5h0"; */
"18l-tg-5h0.title" = "Déplacer également l’application vers la corbeille";

/* Class = "NSTextFieldCell"; title = "This game will be removed from My Games."; ObjectID = "LtE-yD-Nd4"; */
"LtE-yD-Nd4.title" = "Ce jeu sera supprimé de Mes jeux.";

/* Class = "NSButtonCell"; title = "Remove From List"; ObjectID = "Tk9-yA-zso"; */
"Tk9-yA-zso.title" = "Supprimer de la liste";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "VhV-8p-Qyb"; */
"VhV-8p-Qyb.title" = "Annuler";

